# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2020-08-07 18:34
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('customers', '0039_auto_20200804_1419'),
    ]

    operations = [
        migrations.AlterField(
            model_name='callqa',
            name='qa_comment',
            field=models.TextField(blank=True, max_length=1255, verbose_name='Observaciones QA'),
        ),
        migrations.AlterField(
            model_name='historicalcallqa',
            name='qa_comment',
            field=models.TextField(blank=True, max_length=1255, verbose_name='Observaciones QA'),
        ),
    ]
